﻿body { margin:0;
       padding:0;
       font-family:Tahoma;
       font-size: small;
}

.PupUp_Body
{
    background-color:Black;
}

.header_logo
{
    font-size: 9pt; 
    width: 930px; 
    height: 58px; 
    left: 0px; 
    top: 0px;
    background: url(../../images/common/header_bg.jpg) repeat-x 0 0;
}

.detail_size
{
    left: 0px; 
    top: 59px; 
    width: 930px;
    height:460px;
}

.footer_logo
{
    left: 0px; 
    width: 930px;
}

.pg_func
{
    left:0px;
    width:925px;
    height:35px;
}

H1 
{
    font-size: 24pt;
    font-style:italic;
    font-weight:bold;
}
